Last modified: 2013-05-08 12:19:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 45840 - autocomments for statements no longer working
autocomments for statements no longer working
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikidataRepo (Other open bugs)
master
All All
: Highest major (vote)
: ---
Assigned To: Wikidata bugs
:
Depends on: 45097
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-07 12:46 UTC by Lydia Pintscher
Modified: 2013-05-08 12:19 UTC (History)
10 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Lydia Pintscher 2013-03-07 12:46:49 UTC
Autocomments for statements worked with the deployment on 18 (WMF 10). Feb but are no longer working since the deployment on March 6 (WMF 11).
Comment 1 Daniel Kinzler 2013-03-12 14:58:54 UTC
Should be implemented using the new Summary class.
Comment 2 Gerrit Notification Bot 2013-04-12 12:04:32 UTC
Related URL: https://gerrit.wikimedia.org/r/58880 (Gerrit Change I6e90d80fc3d8d579f218a5d77906674e968d126c)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links